/*Newsletter start*/


body.gdpr-infobar-visible:not(:has(.initially_hidden)) footer#footer {
    padding-bottom: 75px;
}

.newsletter_wrapper {
    display: flex;
}

.newsletter_wrapper p {
    margin: 0;
}

.newsletter_wrapper .wpcf7-spinner {
    position: absolute;
}

.newsletter_wrapper .submit_nl {
    position: relative;

}

.newsletter_sumbit {
    font-weight: 400 !important;
    text-transform: capitalize !important;
    font-size: 16px !important;
}

.newsletter_wrapper .email_nl {
    flex-grow: 1;
}

.newsletter_wrapper span.wpcf7-spinner {
    position: absolute;
    right: 80px !important;
    bottom: 15px;
}

.newsletter_acceptance {
    margin-top: 10px;
}

.newsletter_container .wpcf7 form .wpcf7-response-output {
    margin: 10px 0 0;
}

.newsletter_wrapper .wpcf7-not-valid-tip {
    color: #fff;
    margin-left: 20px;
    margin-top: 5px;
    font-size: 14px;
    font-weight: 400;
}

.newsletter_container .wpcf7-acceptance {
    font-size: 14px;
    color: #fff;
}

.newsletter_footer {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}

.newsletter_footer .nf_text_wp {
    display: flex;
    flex-direction: column;
}

.newsletter_footer .ft_no_title {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.3;
}

input.newsletter_email {
    border: 0 !important;
    background: #fff;
    border-bottom-left-radius: 2px !important;
    border-top-left-radius: 2px !important;
    height: 48px;
    font-size: 15px;
    outline: none !important;
}

.newsletter_wrapper input.newsletter_sumbit {
    background: #fff;
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
    border-bottom-right-radius: 2px !important;
    border-top-right-radius: 2px !important;
    height: 48px;
    color: var(--wp--preset--color--primary-color);
    border: 0 !important;
    outline: none !important;
    margin-top: 0 !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
    background-color: var(--wp--preset--color--primary-color) !important;
    border-color: var(--wp--preset--color--primary-color) !important;

}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close.focus-g i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close.focus-g span.gdpr-icon,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover span.gdpr-icon {
    background-color: #fff !important;
    color: var(--wp--preset--color--primary-color) !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main h3.tab-title,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main span.tab-title,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content .moove-gdpr-branding-cnt a,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton,
#moove_gdpr_cookie_modal .cookie-switch .cookie-slider:after,
#moove_gdpr_cookie_modal .cookie-switch .slider:after,
#moove_gdpr_cookie_modal .switch .cookie-slider:after,
#moove_gdpr_cookie_modal .switch .slider:after,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content h1,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content h2,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content h3,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content h4,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content h5,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content h6,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .tab-title,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main h3.tab-title,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main span.tab-title,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-branding-cnt a {
    font-weight: inherit
}

#moove_gdpr_cookie_modal,
#moove_gdpr_cookie_info_bar,
.gdpr_cookie_settings_shortcode_content {
    font-family: inherit;
}

#moove_gdpr_save_popup_settings_button {
    background-color: var(--wp--preset--color--primary-text-color);
    color: #fff
}

#moove_gdpr_save_popup_settings_button:hover {
    background-color: #000
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    background-color: var(--wp--preset--color--primary-color)
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton,
.gdpr_cookie_settings_shortcode_content .gdpr-shr-button.button-green {
    background-color: var(--wp--preset--color--primary-color);
    border-color: var(--wp--preset--color--primary-color)
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton:hover,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:hover,
.gdpr_cookie_settings_shortcode_content .gdpr-shr-button.button-green:hover {
    background-color: #fff;
    color: var(--wp--preset--color--primary-color) !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
    background-color: var(--wp--preset--color--primary-color);
    border: 1px solid var(--wp--preset--color--primary-color)
}

#moove_gdpr_cookie_info_bar span.moove-gdpr-infobar-allow-all.focus-g,
#moove_gdpr_cookie_info_bar span.moove-gdpr-infobar-allow-all:focus,
#moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-allow-all.focus-g,
#moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-allow-all:focus,
#moove_gdpr_cookie_info_bar span.moove-gdpr-infobar-reject-btn.focus-g,
#moove_gdpr_cookie_info_bar span.moove-gdpr-infobar-reject-btn:focus,
#moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-reject-btn.focus-g,
#moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-reject-btn:focus,
#moove_gdpr_cookie_info_bar span.change-settings-button.focus-g,
#moove_gdpr_cookie_info_bar span.change-settings-button:focus,
#moove_gdpr_cookie_info_bar button.change-settings-button.focus-g,
#moove_gdpr_cookie_info_bar button.change-settings-button:focus {
    -webkit-box-shadow: 0 0 1px 3px var(--wp--preset--color--primary-color);
    -moz-box-shadow: 0 0 1px 3px var(--wp--preset--color--primary-color);
    box-shadow: 0 0 1px 3px var(--wp--preset--color--primary-color)
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i:hover,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon:hover,
#moove_gdpr_cookie_info_bar span[data-href]>u.change-settings-button {
    color: var(--wp--preset--color--primary-color)
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected a span.gdpr-icon,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected button span.gdpr-icon {
    color: inherit
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a span.gdpr-icon,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button span.gdpr-icon {
    color: inherit
}

#moove_gdpr_cookie_modal .gdpr-acc-link {
    line-height: 0;
    font-size: 0;
    color: transparent;
    position: absolute
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li:not(.menu-item-selected) button {
    color: var(--wp--preset--color--primary-color) !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-branding.focus-g span,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main a.focus-g,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .gdpr-cd-details-toggle.focus-g {
    color: var(--wp--preset--color--primary-color)
}

#moove_gdpr_cookie_modal.gdpr_lightbox-hide {
    display: none
}
@media (max-width:767px) {
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
        color: var(--wp--preset--color--primary-color) !important;
    }
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:focus, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:hover {
color: var(--wp--preset--color--primary-color) !important;
}
/*Newsletter end*/


#footer ul {
    list-style: none;
    padding-left: 0px;
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    padding-top:19px;
    padding-bottom: 14px;
    padding-left: 0;
    padding-right: 0;

}

.footer-bottom-left ul {
    display: flex;
    gap: 5px;
}



.footer-bottom-left ul li:after {
    content: "|";
    padding-left: 5px;
}

.footer-bottom-left ul li:last-child:after {
    content: "";
}

#footer {
    background-color: var(--wp--preset--color--primary-text-color);
    color: #fff !important;
    padding-top: 40px
}

#footer a {
    color: #fff !important;
    transition: .3s;
}
#footer a:hover {
    color: var(--wp--preset--color--primary-color) !important;
}
.footer-bottom {
    border-top: 1px solid #D1C7C736;
}

.footer-bottom ul {
    margin: 0px;
}

footer .theme_shortcode.has-icon {
    display: flex;
    align-items: center;
    text-decoration: none;
    gap: 12px;
}

#footer .widget-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 130%;
}



#footer .spletnik-footer__menu li {
    line-height: 2.2;
}

.newsletter_footer img {
    width: 40px;
}

@media(max-width:991px) {
    body.gdpr-infobar-visible:not(:has(.initially_hidden)) footer#footer {
        padding-bottom: 160px;
    }

    .footer-bottom {
        flex-direction: column;
        gap: 0px;
        padding-left: 12px;
        padding-right: 12px;
    }

    .footer-bottom-left ul {
        flex-direction: column;
    }

    .footer-bottom-left ul li:after {
        content: "";
    }

    .sp_row {
        padding-left: initial;
        padding-right: initial;
    }

    #footer .spletnik-footer__menu {
        margin-bottom: 15px;
    }

    .footer-middle-form.row .footer-middle-title img {
        width: 37px;
    }

    .spletnik-footer__menu .accordion-button:after {
        background-image: url('data:image/svg+xml,<svg width="15" height="9" viewBox="0 0 15 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.08526 8.24821L13.9707 2.35236C14.0683 2.25551 14.1458 2.14031 14.1987 2.01341C14.2516 1.88646 14.2788 1.75031 14.2788 1.61276C14.2788 1.47526 14.2516 1.33911 14.1987 1.21216C14.1458 1.08526 14.0683 0.970063 13.9707 0.873213C13.7755 0.679213 13.5115 0.570312 13.2363 0.570312C12.9611 0.570312 12.6971 0.679213 12.502 0.873213L7.29361 6.02946L2.13736 0.873212C1.94221 0.679212 1.67816 0.570312 1.40296 0.570312C1.12781 0.570312 0.86376 0.679212 0.668611 0.873212C0.570161 0.969662 0.49186 1.08471 0.43826 1.21166C0.38461 1.33861 0.356661 1.47496 0.356111 1.61276C0.356661 1.75061 0.38461 1.88696 0.43826 2.01391C0.49186 2.14086 0.570161 2.25591 0.66861 2.35236L6.55401 8.24821C6.65156 8.35396 6.76996 8.43831 6.90171 8.49606C7.03351 8.55376 7.17581 8.58356 7.31966 8.58356C7.46351 8.58356 7.60581 8.55376 7.73756 8.49606C7.86936 8.43831 7.98771 8.35396 8.08526 8.24821Z" fill="white"/></svg>');
        transform: rotate(0);
        top: 8px;
        position: relative;
        width: 20px;
        height: 20px;
    }

    .spletnik-footer__menu .accordion-button:not(.collapsed):after {
        transform: rotate(-180deg);
        top: -8px;
        right: 5px;
    }

    #menu-footer-bottom {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        gap: 0 5px !important;
    }

    #menu-footer-bottom li::after {
        content: "|";
    }

    #menu-footer-bottom li:last-child::after {
        content: "";
    }

    .section-footer-form iframe {
        height: 300px
    }

    .footer-bottom {
        align-items: flex-start;
    }
    .spletnik-footer__menu.spletnik-footer__menu--4 .widget_text{
        border-top: 1px solid #ffffff45;
        padding-top:20px;
    }
}

@media (min-width:992px) {
    .newsletter_footer img {
        width: 60px;
    }
    #footer {
        padding-top: 80px;
    }
    .newsletter_footer .ft_no_title {
        font-size: 28px;    
    }
}

/* search style */
.aws-search-result .aws_result_image img {
    width: 60px;
    max-height: 100px;
    object-fit: contain;
}


.aws-search-result .aws_search_more {
    color: var(--wp--preset--color--primary-color) !important;

}

.aws-overlay-mask~.aws-container.aws-mobile-fixed {
    max-width: 1024px;
    left: 50% !important;
    transform: translateX(-50%);
}

.aws-overlay-mask {
    animation: fadeIn 0.7s ease forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.aws-container.aws-mobile-fixed {
    opacity: 0;
    /* Start invisible */
    animation: slideUpFade 0.5s ease forwards;
    animation-delay: .4s;
    /* The 1s pause you requested */
}

@keyframes slideUpFade {
    from {
        opacity: 0;
        /* Keep X center, move Y down */
        transform: translateX(-50%) translateY(20px);
    }

    to {
        opacity: 1;
        /* Keep X center, reset Y */
        transform: translateX(-50%) translateY(0);
    }
}


.aws-container .aws-search-form .aws-wrapper:before {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg focusable='false' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24px'%3E%3Cpath d='M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z'%3E%3C/path%3E%3C/svg%3E");
    width: 20px;
    height: 100%;
    display: inline-block;
    position: absolute;
    left: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
}

.aws-search-btn_icon {
    width: 89px !important;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    padding-bottom: 0px !important;
    margin: 0px;
    border: unset !important;
}

.aws-search-field {
    border-left: 0 !important;
    border-top: 0 !important;
    border-right: 0 !important;
    padding-left: 30px !important;

}


.aws-mobile-fixed-close:before {
    content: "Zapri iskalnik";
    font-size: 12px;
    margin-right: 10px;
}

.aws-container .aws-search-form .aws-form-btn {
    border: 0;
    background: none;
    border-bottom: 1px solid var(--wp--preset--color--primary-color) !important;
    width: 89px !important;
    background: var(--wp--preset--color--primary-color) !important;
}

.aws-search-btn_icon svg {
    display: none !important;
}

.aws-search-btn_icon:after {
    content: 'IŠČI';
    font-weight: 600;
    color: #fff;
    letter-spacing: .5px;
}

span.aws_result_title .awl-label-id-32590 span.awl-label-text {
    padding-left: 30px !important;
    background-position: 0 center !important;
    background-color: transparent !important;
}

.aws-search-result .aws_result_scroll::-webkit-scrollbar {
    width: 5px;
}


.aws-search-result .aws_result_title span.awl-label-text {
    border-radius: 0 !important;
    font-size: 12px !important;
}

.aws-search-result .aws_result_title .advanced-woo-labels:last-child {
    align-items: center !important;
    margin-bottom: 4px !important;
}